# Uses of Class
org.snpeff.interval.Intergenic

Packages that use Intergenic
Package
Description
org.snpeff.interval

## Uses of Intergenic in org.snpeff.interval

Methods in org.snpeff.interval that return Intergenic
Modifier and Type
Method
Description
`Intergenic`
Intergenic.`cloneShallow()`
`static Intergenic`
Intergenic.`createIntergenic(Gene geneLeft, Gene geneRight)`
Creates an intergenic marker based on the "space" between two genes
Methods in org.snpeff.interval that return types with arguments of type Intergenic
Modifier and Type
Method
Description
`List<Intergenic>`
Genes.`createIntergenic()`
Creates a list of Intergenic regions